mat-sidenav-container {
  min-height: calc(100vh - 64px);

  &.mat-sidenav-container {
    width: 100vw;
    height: calc(100vh - 64px);

    background: transparent;
    position: fixed;
  }
  &>mat-sidenav {
    width: 15vw;
    min-width: 200px !important;
  }

  &>mat-sidenav-content {
    display: flex;
    flex-direction: column;
    min-height: calc(100vh - 64px);
  }

  main {
    display: flex;
    flex: 1;
    padding: 10px;
    flex-direction: column;
    > *:not(router-outlet) {
      flex: 1;
      display: block;

    }
  }
}
